GRUB2 Editor v0.5.5

GRUB2 Editor received another bugfix release today. This is mostly a boring release: no fancy new features so you may as well skip reading.

Changelog:

v.0.5.5 (09/01/2012)

——————–

*ADDED: Experimental BURG support (only commands shared with GRUB2).
*ADDED: Option to disable Plymouth (Advanced -> Linux Kernel Arguments).
*FIXED: Fedora/openSUSE: the GRUB installation is now properly detected.
*FIXED: Encoding issue (UTF-8 encoding is now supported).
*FIXED: A QPackageKit backend bug where previous results were returned.

Please note that BURG “experimental” support is barely tested. The only testing I performed was whether it crashes or not.

Available Translations:

Catalan, Czech, Danish, German, Greek, Spanish, Estonian, French, Irish [Gaelic], Hungarian, Lithuanian, Dutch, Panjabi/Punjabi, Polish, Portuguese, Brazilian Portuguese, Russian, Swedish, Ukrainian, Traditional Chinese.

I would like to thank all KDE translators who were involved. Their work is very much appreciated!

Packages:

There are packages for most major distributions. Please take a look at the Downloads page.

Advertisements

GRUB2 Bootloader Editor v0.3.6

Version 0.3.6 is a small fix release which tuned some things here and there. I had to do it because it fixes a security issue which was accidentally introduced in the previous release (0.3.5). Upgrading is highly encouraged!

Beggining with this release, there are packages for:

  • Arch Linux
  • Debian 6.0 (Squeeze)
  • Fedora 13 (Goddard)
  • Fedora 14 (Laughlin)
  • Mandriva 2010.1 (Farman)
  • openSUSE 11.3
  • openSUSE 11.4
  • openSUSE Factory
  • Ubuntu 10.04 (Lucid Lynx)
  • Ubuntu 10.10 (Maverick Meerkat)

Check the KDE-Apps.org page for more info.